<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="@string/str_warehousing_order"
        android:textColor="@color/black"
        android:textSize="@dimen/dp_30" />

    <TextView
        android:id="@+id/tv_warehousing_no"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/black"
        android:textSize="@dimen/dp_16"
        tools:text="入庫單號" />

    <TextView
        android:id="@+id/tv_warehousing_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:textColor="@color/black"
        android:textSize="@dimen/dp_16"
        tools:text="入庫日期" />

    <include layout="@layout/include_horizontal_color_eee_dividing_line" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_warehousing_food"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="@dimen/dp_5"
        android:layout_weight="1"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />

    <TextView
        android:id="@+id/tv_total_amount"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="end"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_30"
        android:layout_marginBottom="@dimen/dp_10"
        android:textColor="@color/black"
        android:textSize="@dimen/dp_16"
        tools:text="總計：1111" />

</LinearLayout>